<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" type="text/css" href="/webjars/bootstrap/5.3.3/css/bootstrap.min.css"/>
    <title>Registration Succeed Web</title>
</head>
<body>
    <div class="container text-center">
        <div>
            <h1>You have signed up successfully</h1>
            <h3><a th:href="@{/login}">Cleck here to login</h3>
        </div>

    </div>
</body>
</html>